diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryModelImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryModelImpl.java
index 8d2b8e0bb7a..a6dd2fd1e40 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryModelImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
@@ -107,37 +107,37 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 	public EntryModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setEntryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Entry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Entry.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -154,7 +154,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long entryId = (Long)attributes.get("entryId");
 
@@ -193,22 +193,22 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public long getEntryId() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setEntryId(long entryId) {
 		_entryId = entryId;
 	}
 
-	@Override
+
 	public long getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(long createDate) {
 		_columnBitmask = -1L;
 
@@ -225,12 +225,12 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return _originalCreateDate;
 	}
 
-	@Override
+
 	public long getFromUserId() {
 		return _fromUserId;
 	}
 
-	@Override
+
 	public void setFromUserId(long fromUserId) {
 		_columnBitmask |= FROMUSERID_COLUMN_BITMASK;
 
@@ -243,7 +243,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		_fromUserId = fromUserId;
 	}
 
-	@Override
+
 	public String getFromUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getFromUserId());
@@ -255,7 +255,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public void setFromUserUuid(String fromUserUuid) {
 	}
 
@@ -263,12 +263,12 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return _originalFromUserId;
 	}
 
-	@Override
+
 	public long getToUserId() {
 		return _toUserId;
 	}
 
-	@Override
+
 	public void setToUserId(long toUserId) {
 		_columnBitmask |= TOUSERID_COLUMN_BITMASK;
 
@@ -281,7 +281,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		_toUserId = toUserId;
 	}
 
-	@Override
+
 	public String getToUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getToUserId());
@@ -293,7 +293,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public void setToUserUuid(String toUserUuid) {
 	}
 
@@ -301,7 +301,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return _originalToUserId;
 	}
 
-	@Override
+
 	public String getContent() {
 		if (_content == null) {
 			return StringPool.BLANK;
@@ -311,7 +311,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public void setContent(String content) {
 		_columnBitmask |= CONTENT_COLUMN_BITMASK;
 
@@ -326,12 +326,12 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return GetterUtil.getString(_originalContent);
 	}
 
-	@Override
+
 	public int getFlag() {
 		return _flag;
 	}
 
-	@Override
+
 	public void setFlag(int flag) {
 		_flag = flag;
 	}
@@ -340,20 +340,20 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			Entry.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public Entry toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (Entry)ProxyUtil.newProxyInstance(_classLoader,
@@ -363,7 +363,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		EntryImpl entryImpl = new EntryImpl();
 
@@ -379,7 +379,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return entryImpl;
 	}
 
-	@Override
+
 	public int compareTo(Entry entry) {
 		int value = 0;
 
@@ -402,7 +402,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -424,22 +424,22 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		EntryModelImpl entryModelImpl = this;
 
@@ -460,7 +460,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		entryModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<Entry> toCacheModel() {
 		EntryCacheModel entryCacheModel = new EntryCacheModel();
 
@@ -485,7 +485,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return entryCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(13);
 
@@ -506,7 +506,7 @@ public class EntryModelImpl extends BaseModelImpl<Entry> implements EntryModel {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(22);
 
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusBaseImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusBaseImpl.java
index 528925ab503..bd8e62e1792 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusBaseImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
@@ -38,7 +38,7 @@ public abstract class StatusBaseImpl extends StatusModelImpl implements Status {
 	 *
 	 * Never modify or reference this class directly. All methods that expect a status model instance should use the {@link Status} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			StatusLocalServiceUtil.addStatus(this);
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusCacheModel.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusCacheModel.java
index b0e1821219c..5088a0e7879 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusCacheModel.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
@@ -37,7 +37,7 @@ import java.io.ObjectOutput;
  */
 @ProviderType
 public class StatusCacheModel implements CacheModel<Status>, Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -56,12 +56,12 @@ public class StatusCacheModel implements CacheModel<Status>, Externalizable {
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, statusId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(17);
 
@@ -86,7 +86,7 @@ public class StatusCacheModel implements CacheModel<Status>, Externalizable {
 		return sb.toString();
 	}
 
-	@Override
+
 	public Status toEntityModel() {
 		StatusImpl statusImpl = new StatusImpl();
 
@@ -117,7 +117,7 @@ public class StatusCacheModel implements CacheModel<Status>, Externalizable {
 		return statusImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		statusId = objectInput.readLong();
 
@@ -134,7 +134,7 @@ public class StatusCacheModel implements CacheModel<Status>, Externalizable {
 		playSound = objectInput.readBoolean();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(statusId);
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusImpl.java
index b3500e4ce09..434945aeb20 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusModelImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusModelImpl.java
index d692bfc7cb4..cf1737f36ed 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusModelImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/StatusModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
@@ -112,37 +112,37 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 	public StatusModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _statusId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setStatusId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _statusId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Status.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Status.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -161,7 +161,7 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long statusId = (Long)attributes.get("statusId");
 
@@ -212,22 +212,22 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		}
 	}
 
-	@Override
+
 	public long getStatusId() {
 		return _statusId;
 	}
 
-	@Override
+
 	public void setStatusId(long statusId) {
 		_statusId = statusId;
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_columnBitmask |= USERID_COLUMN_BITMASK;
 
@@ -240,7 +240,7 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -252,7 +252,7 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
@@ -260,12 +260,12 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		return _originalUserId;
 	}
 
-	@Override
+
 	public long getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(long modifiedDate) {
 		_columnBitmask |= MODIFIEDDATE_COLUMN_BITMASK;
 
@@ -282,17 +282,17 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		return _originalModifiedDate;
 	}
 
-	@Override
+
 	public boolean getOnline() {
 		return _online;
 	}
 
-	@Override
+
 	public boolean isOnline() {
 		return _online;
 	}
 
-	@Override
+
 	public void setOnline(boolean online) {
 		_columnBitmask |= ONLINE_COLUMN_BITMASK;
 
@@ -309,22 +309,22 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		return _originalOnline;
 	}
 
-	@Override
+
 	public boolean getAwake() {
 		return _awake;
 	}
 
-	@Override
+
 	public boolean isAwake() {
 		return _awake;
 	}
 
-	@Override
+
 	public void setAwake(boolean awake) {
 		_awake = awake;
 	}
 
-	@Override
+
 	public String getActivePanelIds() {
 		if (_activePanelIds == null) {
 			return StringPool.BLANK;
@@ -334,12 +334,12 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		}
 	}
 
-	@Override
+
 	public void setActivePanelIds(String activePanelIds) {
 		_activePanelIds = activePanelIds;
 	}
 
-	@Override
+
 	public String getMessage() {
 		if (_message == null) {
 			return StringPool.BLANK;
@@ -349,22 +349,22 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		}
 	}
 
-	@Override
+
 	public void setMessage(String message) {
 		_message = message;
 	}
 
-	@Override
+
 	public boolean getPlaySound() {
 		return _playSound;
 	}
 
-	@Override
+
 	public boolean isPlaySound() {
 		return _playSound;
 	}
 
-	@Override
+
 	public void setPlaySound(boolean playSound) {
 		_playSound = playSound;
 	}
@@ -373,20 +373,20 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			Status.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public Status toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (Status)ProxyUtil.newProxyInstance(_classLoader,
@@ -396,7 +396,7 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		StatusImpl statusImpl = new StatusImpl();
 
@@ -414,7 +414,7 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		return statusImpl;
 	}
 
-	@Override
+
 	public int compareTo(Status status) {
 		long primaryKey = status.getPrimaryKey();
 
@@ -429,7 +429,7 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -451,22 +451,22 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		StatusModelImpl statusModelImpl = this;
 
@@ -485,7 +485,7 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		statusModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<Status> toCacheModel() {
 		StatusCacheModel statusCacheModel = new StatusCacheModel();
 
@@ -520,7 +520,7 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		return statusCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(17);
 
@@ -545,7 +545,7 @@ public class StatusModelImpl extends BaseModelImpl<Status>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(28);
 
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/poller/ChatPollerProcessor.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/poller/ChatPollerProcessor.java
index bd556e722c5..28c2670cc1b 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/poller/ChatPollerProcessor.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/poller/ChatPollerProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.poller;
@@ -61,7 +61,7 @@ public class ChatPollerProcessor extends BasePollerProcessor {
 		}
 	}
 
-	@Override
+
 	protected PollerResponse doReceive(PollerRequest pollerRequest)
 		throws Exception {
 
@@ -73,7 +73,7 @@ public class ChatPollerProcessor extends BasePollerProcessor {
 		return pollerResponse;
 	}
 
-	@Override
+
 	protected void doSend(PollerRequest pollerRequest) throws Exception {
 		addEntry(pollerRequest);
 		updateStatus(pollerRequest);
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/EntryLocalServiceBaseImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/EntryLocalServiceBaseImpl.java
index 5e7fafa1394..26e36796078 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/EntryLocalServiceBaseImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/EntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.base;
@@ -81,7 +81,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the entry that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public Entry addEntry(Entry entry) {
 		entry.setNew(true);
 
@@ -94,7 +94,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param entryId the primary key for the new entry
 	 * @return the new entry
 	 */
-	@Override
+
 	public Entry createEntry(long entryId) {
 		return entryPersistence.create(entryId);
 	}
@@ -107,7 +107,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @throws PortalException if a entry with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public Entry deleteEntry(long entryId) throws PortalException {
 		return entryPersistence.remove(entryId);
 	}
@@ -119,12 +119,12 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the entry that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public Entry deleteEntry(Entry entry) {
 		return entryPersistence.remove(entry);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -138,7 +138,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return entryPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -155,7 +155,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return entryPersistence.findWithDynamicQuery(dynamicQuery, start, end);
@@ -174,7 +174,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return entryPersistence.findWithDynamicQuery(dynamicQuery, start, end,
@@ -187,7 +187,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return entryPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -199,13 +199,13 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return entryPersistence.countWithDynamicQuery(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public Entry fetchEntry(long entryId) {
 		return entryPersistence.fetchByPrimaryKey(entryId);
 	}
@@ -217,12 +217,12 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the entry
 	 * @throws PortalException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry getEntry(long entryId) throws PortalException {
 		return entryPersistence.findByPrimaryKey(entryId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -235,7 +235,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -260,13 +260,13 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return entryLocalService.deleteEntry((Entry)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return entryPersistence.findByPrimaryKey(primaryKeyObj);
@@ -283,7 +283,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of entries
 	 */
-	@Override
+
 	public List<Entry> getEntries(int start, int end) {
 		return entryPersistence.findAll(start, end);
 	}
@@ -293,7 +293,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the number of entries
 	 */
-	@Override
+
 	public int getEntriesCount() {
 		return entryPersistence.countAll();
 	}
@@ -305,7 +305,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the entry that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public Entry updateEntry(Entry entry) {
 		return entryPersistence.update(entry);
 	}
@@ -551,12 +551,12 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return EntryLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
